{
	"format_version": "1.8.0",
	"render_controllers": {
		"controller.render.manalabs_scp.scp_plague": {
			"materials": [
				{
					"*": "Material.default"
				}
			],
			"geometry": "Array.geo[query.skin_id]",
			"textures": ["Array.skin[query.skin_id]"],
			"arrays": {
				"textures": {
					"Array.skin": ["Texture.default", "Texture.camel_049", "Texture.chicken_049", "Texture.cow_049", "Texture.creeper_049", "Texture.donkey_049", "Texture.horse_049", "Texture.pig_049", "Texture.sheep_049", "Texture.skeleton_049", "Texture.spider_049"]
				},
				"geometries": {
					"Array.geo": ["Geometry.default", "Geometry.camel_049", "Geometry.chicken_049", "Geometry.cow_049", "Geometry.creeper_049", "Geometry.donkey_049", "Geometry.horse_049", "Geometry.pig_049", "Geometry.sheep_049", "Geometry.skeleton_049", "Geometry.spider_049"]
				}
			}
		}
	}
}